Bug 1751907 - bricks gone down unexpectedly
Summary: bricks gone down unexpectedly
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: posix
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On: 1731826
Blocks: 1696809
TreeView+ depends on / blocked
 
Reported: 2019-09-13 03:28 UTC by Mohit Agrawal
Modified: 2019-09-26 05:48 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1731826
Environment:
Last Closed: 2019-09-26 05:48:00 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Gluster.org Gerrit 23437 0 None Merged posix: Brick is going down unexpectedly 2019-09-26 05:47:59 UTC

Comment 1 Worker Ant 2019-09-18 13:50:41 UTC
REVIEW: https://review.gluster.org/23437 (posix: Brick is going down unexpectedly) posted (#1) for review on master by MOHIT AGRAWAL

Comment 2 Worker Ant 2019-09-26 05:48:00 UTC
REVIEW: https://review.gluster.org/23437 (posix: Brick is going down unexpectedly) merged (#4) on master by Atin Mukherjee


Note You need to log in before you can comment on or make changes to this bug.